<!-- ...................................................................... -->
<!-- Dublin Core Metadata Qualified Names Module .......................... -->
<!-- file: dc-qname.mod

     This defines the various Dublin Core names in a manner that
     allows modular XHTML applications to incorporate the Dublin Core.

     This DTD module is identified by the PUBLIC identifiers:
       PUBLIC "-//should be DCMI.org//Dublin Core Qualified Names 1.1//EN"
     as the Dublin Core Metadata Initiative does not seem to define
     a module like this one, at least at the time this was created.

     It may also be accessed through the SYSTEM identifier:
       http://prismstandard.org/PAM_1.0/dc-qname.mod


     Revisions:
     2003-03-17  Initial Revision
     ...................................................................... -->

<!ENTITY % NS.prefixed "INCLUDE" >
<!ENTITY % DC.prefixed "%NS.prefixed;" >

<!ENTITY % DC.xmlns  "http://purl.org/dc/elements/1.1/" >

<!ENTITY % DC.prefix  "dc" >
<![%DC.prefixed;[
<!ENTITY % DC.pfx  "%DC.prefix;:" >
]]>
<!ENTITY % DC.pfx  "" >


<![%DC.prefixed;[
<!ENTITY % DC.xmlns.extra.attrib
      "xmlns:%DC.prefix; %URI.datatype;   #FIXED '%DC.xmlns;'" >
]]>
<!ENTITY % DC.xmlns.extra.attrib "" >

<!--
<!ENTITY % XHTML.xmlns.extra.attrib
      "%DC.xmlns.extra.attrib;"
>
-->


<!-- Section B: Dublin Core Qualified Names :::::::::::::: -->

<!-- This section declares parameter entities used to provide
     namespace-qualified names for all DC element
     types.
-->

<!ENTITY % DC.title.qname        "%DC.pfx;title" >
<!ENTITY % DC.contributor.qname  "%DC.pfx;contributor" >
<!ENTITY % DC.creator.qname      "%DC.pfx;creator" >
<!ENTITY % DC.publisher.qname    "%DC.pfx;publisher" >
<!ENTITY % DC.subject.qname      "%DC.pfx;subject" >
<!ENTITY % DC.description.qname  "%DC.pfx;description" >
<!ENTITY % DC.date.qname         "%DC.pfx;date" >
<!ENTITY % DC.type.qname         "%DC.pfx;type" >
<!ENTITY % DC.format.qname       "%DC.pfx;format" >
<!ENTITY % DC.identifier.qname   "%DC.pfx;identifier" >
<!ENTITY % DC.language.qname     "%DC.pfx;language" >
<!ENTITY % DC.relation.qname     "%DC.pfx;relation" >
<!ENTITY % DC.source.qname       "%DC.pfx;source" >
<!ENTITY % DC.coverage.qname     "%DC.pfx;coverage" >
<!ENTITY % DC.rights.qname       "%DC.pfx;rights" >

<!-- end of dc-qname.mod -->
