<!-- ...................................................................... -->
<!-- Dublin Core Metadata Extension Module .......................... -->
<!-- file: dc.mod

     The content models and attribute lists for the Dublin Core
     Metadata Elements, defined as an XHTML module so that developers
     of XHTML applications can add DC metadata to their documents.

     Ideally, this module would be defined and maintained by the
     Dublin Core community. The PRISM group has defined this initial
     version as an interim measure.

     For now, all these elements have #PCDATA as their content model.
     This is VERY limiting for elements like <description>, where I
     have in the past had a need for things like <p>, <ul>, ...
     Those may get added in the future.
 
     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

       PUBLIC "-//should be DCMI.org//ENTITIES DC 1.1//EN"
       SYSTEM "http://prismstandard.org/PAM_1.0/dc.mod"

     Revisions:
     (none)
     ....................................................................... -->


<!-- 1. Declare the xmlns attributes used by DC dependent on whether
        DC's prefixing is active.
-->
<![%DC.prefixed;[
<!ENTITY % DC.xmlns.attrib
     "%NS.decl.attrib;"
>
]]>
<!ENTITY % DC.xmlns.attrib
     "%NS.decl.attrib;
     xmlns  %URI.datatype;  #FIXED  '%DC.xmlns;'"
>


<!-- 2. Declare the elements and their attributes.
-->


<!ELEMENT %DC.title.qname;  ( #PCDATA ) >
<!ATTLIST %DC.title.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.contributor.qname;  ( #PCDATA ) >
<!ATTLIST %DC.contributor.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.creator.qname;  ( #PCDATA ) >
<!ATTLIST %DC.creator.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.publisher.qname;  ( #PCDATA ) >
<!ATTLIST %DC.publisher.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.subject.qname;  ( #PCDATA ) >
<!ATTLIST %DC.subject.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.description.qname;  ( #PCDATA ) >
<!ATTLIST %DC.description.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.date.qname;  ( #PCDATA ) >
<!ATTLIST %DC.date.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.type.qname;  ( #PCDATA ) >
<!ATTLIST %DC.type.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.format.qname;  ( #PCDATA ) >
<!ATTLIST %DC.format.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.identifier.qname;  ( #PCDATA ) >
<!ATTLIST %DC.identifier.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.language.qname;  ( #PCDATA ) >
<!ATTLIST %DC.language.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.relation.qname;  ( #PCDATA ) >
<!ATTLIST %DC.relation.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.source.qname;  ( #PCDATA ) >
<!ATTLIST %DC.source.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.coverage.qname;  ( #PCDATA ) >
<!ATTLIST %DC.coverage.qname;
      %DC.xmlns.attrib;
>

<!ELEMENT %DC.rights.qname;  ( #PCDATA ) >
<!ATTLIST %DC.rights.qname;
      %DC.xmlns.attrib;
>


<!-- end of dc.mod -->
