<!-- ...................................................................... -->
<!-- PRISM Aggregator Message Qualified Names Module ...................... -->
<!-- file: pam-qname.mod

     This module provides declarations of the qualified names used
     in PAM, the PRISM Aggregator Message format. It also provides the
     definition of the 'class' attributes used to mark up magazine
     article structures such as bylines, datelines, sidebars, ...
 

     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

       PUBLIC "-//PRISMstandard.org//PRISM Aggregator Message Qualified Names 1.0//EN"
       SYSTEM "http://prismstandard.org/PAM_1.0/pam-qname.mod"

       NAMESPACE URI "http://prismstandard.org/namespaces/pam/1.0"

     Revisions:
     (none)
 ...................................................................... -->


<!-- Section A: Module XML Namespace Framework :::::::::::::::::::: -->

<!ENTITY % NS.prefixed  "INCLUDE" >
<!ENTITY % PAM.prefixed "%NS.prefixed;" >
<!ENTITY % PAM.xmlns    "http://prismstandard.org/namespaces/pam/1.0/" >
<!ENTITY % PAM.prefix   "pam" >

<![%PAM.prefixed;[
<!ENTITY % PAM.pfx  "%PAM.prefix;:" >
]]>
<!ENTITY % PAM.pfx  "" >


<![%PAM.prefixed;[
<!ENTITY % PAM.xmlns.extra.attrib
      "xmlns:%PAM.prefix; %URI.datatype;   #FIXED '%PAM.xmlns;'" >
]]>

<!ENTITY % PAM.xmlns.extra.attrib "" >


<!-- Section B: PRISM Aggregator Message Qualified Names :::::::::::::: -->


<!ENTITY % PAM.message.qname   "%PAM.pfx;message" >
<!ENTITY % PAM.article.qname   "%PAM.pfx;article" >
<!ENTITY % PAM.status.qname    "%PAM.pfx;status" >

<!-- Included and non-included media, non-included tables, ... -->
<!ENTITY % PAM.media.qname     "%PAM.pfx;media" >
<!ENTITY % PAM.mediaref.qname  "%PAM.pfx;mediaref" >
<!ENTITY % PAM.credit.qname    "%PAM.pfx;credit" >
<!ENTITY % PAM.textdesc.qname  "%PAM.pfx;textdesc" >
<!ENTITY % PAM.extension.qname "%PAM.pfx;extension" >
<!ENTITY % PAM.refid.qname     "%PAM.pfx;refid" >
<!ENTITY % PAM.mimetype.qname  "%PAM.pfx;mimetype" >

<!-- Footnotes -->
<!ENTITY % PAM.fnr.qname "%PAM.pfx;fnr" >
<!ENTITY % PAM.fnd.qname "%PAM.pfx;fnd" >


<!-- Declare the values we will accept for the 'class' attribute.
     Organizations wishing to extend this DTD will almost certainly
     want to extend this declaration. The local.class.attrib
     entity is provided for that purpose.
-->
<!ENTITY % local.class.attrib "" >
<!ENTITY % class.attrib
     "class        ( deck | byline | dateline | sidebar | lead-in
                   | fnRef | fnBody | fnKey %local.class.attrib; )  #IMPLIED"
>

<!-- end of pam-qname.mod -->
