<!-- ...................................................................... -->
<!-- PRISM Metadata Elements Extension Module .......................... -->
<!-- file: prism.mod

     This file provides the declarations of the content models of the
     elements in the PRISM namespace. PRISM (Publishing Requirements for
     Industry Standard Metadata) is a group defining metadata standards
     for the publishing industry. This module is intended to be used by
     developers of DTDs for modular XHTML formats.

     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

       PUBLIC "-//PRISMstandard.org//ENTITIES PRISM 1.2//EN"
       SYSTEM "http://prismstandard.org/PAM_1.0/prism.mod"

     Revisions:
     (none)

     2003-03-17
     Ron Daniel Jr.
     Taxonomy Strategies
     rdaniel@taxonomystrategies.com
     ....................................................................... -->

<!-- Extensions

     This module declares the elements and attributes from the PRISM
     metadata specification, in the form of an XHTML module. Developers
     who want to add greater metadata capability to an XHTML application
     can use this module, as well as the RDF and Dublin Core modules,
     to do so.
-->

<![%PRISM.prefixed;[
<!ENTITY % PRISM.xmlns.attrib
     "%NS.decl.attrib;"
>
]]>
<!ENTITY % PRISM.xmlns.attrib
     "%NS.decl.attrib;
     xmlns  %URI.datatype;  #FIXED  '%PRISM.xmlns;'"
>


<!-- 2. Declare the elements and their attributes.
-->

<!ELEMENT %PRISM.category.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.category.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.copyright.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.copyright.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.coverDate.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.coverDate.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.coverDisplayDate.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.coverDisplayDate.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.edition.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.edition.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.event.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.event.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.hasCorrection.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.hasCorrection.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.issn.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.issn.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.issueName.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.issueName.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.location.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.location.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.number.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.number.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.objectTitle.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.objectTitle.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.organization.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.organization.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.startingPage.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.startingPage.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.person.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.person.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.publicationName.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.publicationName.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.section.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.section.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.subsection1.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.subsection1.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.subsection2.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.subsection2.qname;
      %PRISM.xmlns.attrib;
>

<!ELEMENT %PRISM.volume.qname;  (#PCDATA)  >
<!ATTLIST %PRISM.volume.qname;
      %PRISM.xmlns.attrib;
>





<!-- end of prism.mod -->
